@charset "UTF-8";
/* CSS Document */

/*	-------------------------------------------------------------
	Talsco Co.
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	A growing land freight company in the region, we treat each and every ground shipment with care and diligence; ensuring that products reach their destination well-preserved and right on time. We utilize high-end trucks and vehicles to provide our clients with service that brings ease of mind and garners trust. 

	Filename:		base-rtl.css
	Date:			July 01, 2021
	Done by:		ashique ukkadan, ashiqueukkadan@gmail.com
	Company:        www.ashiqueukkadan.com
	-------------------------------------------------------------	
	-------------------------------------------------------------  */

html, body {  
    font-family:'Almarai', sans-serif;
    font-weight: normal;
    font-style: normal;
	font-smooth: always;
	color:#808080;
	scrollbar-face-color: #000000;  
    scrollbar-shadow-color: #1D4A91;  
    scrollbar-highlight-color:#1D4A91;   
    scrollbar-3dlight-color: #1D4A91; 
    scrollbar-darkshadow-color: #1D4A91;  
    scrollbar-track-color: #7D7E94;  
    scrollbar-arrow-color:#1D4A91;
}
h1 {font-size: 28px;}
h3 {font-size: 16px; line-height: 26px;}
.left-section {float: right;}
.main-head {margin-left: 0px; margin-right: 50px;}
.logo {float: right !important;}
.logo-text {text-align: right; padding-right: 20px; padding-left: 0px;}
.talsco-btn {margin-left: 15px; margin-right: 30px; width: 140px;}
.language {width: 80px;}
.search_icon {width: 170px;}
.inquiry h2 {font-size: 18px; line-height: 24px;}
.inquiry {float: left;}
.num {text-align: right;}
.main-slider .carousel-caption {right: 100px; text-align: right;}
.main-slider .carousel-control-next {left: auto; right: 120px;
	        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.main-slider .carousel-control-prev {left: auto; right: 90px;
	        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
.social-media ui {float: left;}

.services p {
    float: right;
}

.left-text {border-right: 0px solid #e05323; border-left: 1px solid #e05323;}
.about-us-text p {padding-right: 0px; padding-left: 30px; font-size: 14px; line-height: 24px;}
.right-text {padding-right: 40px;}
.mission-vision li{padding-left: 0px; padding-right: 20px;}
.mission-vision li::before {left: 0px; right: 0px;}

@media only screen and (max-width: 767px){
	.main-head {margin-left: 0px; margin-right: 0px;}
	.logo img {height: 25px;}
	.float-left {float: right !important;}
	.language {padding-left: 15px; padding-right: 0px; text-align: right;}
	.search_icon {width: 170px;}
	.left-text {border-left:0px;}
	.right-text {padding-right: 15px;}
	.main-slider .carousel-caption {right: 40px;}
	.padding-r-15 {padding-right: 15px !important;}
	.transport-services-text {height: 600px;}
	.contact-us-text .col-md-12 {margin-left: 15px;}
	.social-media h4 {text-align: center;}
	.social-media ui {float: none; text-align: center; display: inline-table}
}